glab(1)

NAME
glab-milestone-delete - Delete a group or project milestone.

SYNOPSIS
glab milestone delete [flags]

DESCRIPTION
Delete a group or project milestone.

OPTIONS
--group=""
    The ID or URL-encoded path of the group.

--project=""
    The ID or URL-encoded path of the project.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

EXAMPLE
    # Delete milestone for the current project
    glab milestone delete 123
    # Delete milestone for the specified project
    glab milestone delete 123 --project project-name
    # Delete milestone for the specified group
    glab milestone delete 123 --group group-name

SEE ALSO
glab-milestone(1)